Question about DS flashcart

Discussion in '3DS - Flashcards & Custom Firmwares' started by nickwhit, Mar 26, 2016.

  1. nickwhit
    OP

    nickwhit GBAtemp Fan

    Member
    332
    159
    Jan 3, 2016
    United States
    Im thinking about getting the old Acekard 2i I used to have.. to use on my o3DS for DS games. My questions are:

    1) Will the Acekard 2i work natively with a 10.7 a9lh o3DS? Ive heard theres a CIA that fixes the blacklist.. but idk if its still necessary.

    2) Will the old emulators/homebrew that worked with the DS originally still work on 3DS? Curious if I can get my SNES or Genesis emus 100% working again since retroarch builds always have issues for me with particular games that worked flawlessly on my DS.. which seems odd to me but whatever lol

    Also is there perhaps a card deemed the best or better than the Acekard 2i? That was the one I had before.. and I loved it. But im willingly to try newer or cheaper substitutes.
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    9,873
    5,193
    Nov 23, 2014
    Australia
    Canberra, Australia
    1. Try it. If it doesn't work, try flashcardtimewarp.cia. If that doesn't work, try the TWL patch.

    2. DSTwo is best (will work with no patching plus be able to play GBA and SNES at full speed which no other cart can do).
     
  3. bakageta

    bakageta Advanced Member

    Newcomer
    73
    14
    Feb 5, 2016
    United States
    Running a9lh with CakesFW 10.7 sysnand here, and my acekard 2i works great with the twl_firm patch. It shows up in the home menu as a DS cart (Dorasu in my case, depends on your update of course) and launches normally into AKAIO, no special launcher needed. Without the twl_firm patch, it would give the error to shut down the system. I don't know about AuReiNand, maybe someone else can chime in there.
     
    Quantumcat and nickwhit like this.
  4. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,091
    607
    May 16, 2011
    United States
    You need to install the patched TWL_FIRM, but so long as that is installed the Acekard 2i will work as normal. :)
     
    nickwhit likes this.
  5. nickwhit
    OP

    nickwhit GBAtemp Fan

    Member
    332
    159
    Jan 3, 2016
    United States
    Im on AuReinand.. but Ill just install the patched firm either way, as suggested. Thanks for the info everybody... very helpful :)